CVE-2012-5080

HIGH

Description

Unspecified vulnerability in the JavaFX component in Oracle Java SE JavaFX 2.2 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors, a different vulnerability than CVE-2012-5078.

References

http://lists.opensuse.org/opensuse-security-announce/2012-10/msg00016.html

http://www.oracle.com/technetwork/topics/security/javacpuoct2012-1515924.html

http://www.securityfocus.com/bid/56068

https://exchange.xforce.ibmcloud.com/vulnerabilities/79439

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16221

Details

Source: MITRE

Published: 2012-10-16

Updated: 2017-09-19

Risk Information

CVSS v2.0

Base Score: 7.6

Vector: AV:N/AC:H/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 4.9

Severity: HIGH